#text {
  font-weight: bold;
  background-color: darkblue;
  border: solid;
  border-radius: 30px;
  padding: 8px;
}
body {
  color: white;
  text-align: center;
  font-family: Trebuchet MS;
  background: linear-gradient(to bottom, slateblue, black);
  background-attachment: fixed;
  min-height: 100vh;
  background-color: slateblue;
}
a {
  display: block;
  background-color: white;
  border: solid white;
  padding: 10px;
  margin: 10px;
  border-radius: 30px;
}
#lighthouseImage {
  border-radius: 100px;
}
.about {
  transform: rotate(-5deg);
  font-style: italic;
  text-align: left;
}
.infoText {
  text-align: left;
  margin: 10px;
}
.container {
  background-color: darkblue;
  border: solid;
  margin: 75px;
  border-radius: 25px;
  padding: 10px;
}
#randomText {
  margin: 250px 0 75px 0;
}
#description {
  box-shadow: 0 0 5px white;
  background-color: darkblue;
  border: solid white;
  margin: 0 50px 0 50px;
  padding: 10px;
  border-radius: 0 25px 25px 25px;
}
button {
  font-weight: bold;
  color: white;
  background-color: #0030A0;
  border-radius: 10px;
  padding: 6px;
  font-size: 18px;
  border: solid white;
  margin: 0 0 10px 0;
}
input {
  color: white;
  padding: 6px;
  background-color: #0030A0;
  border: solid white;
  border-radius: 20px;
  margin: 5px;
}
input::placeholder {
  color: lightgray;
}
#infoText2 {
  margin: 0 0 10px 5px;
  text-align: left;
}